@charset "UTF-8";

html, body, div,  applet, object, iframe, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, td, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, 
fieldset, form, label, legend, p {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}



body{
background:#9CDCF7 url(images/lynx_bg.jpg) repeat-x;
}

#outerwrapper{
background:transparent url(images/lynx_main_bg.jpg) top no-repeat;
overflow:auto;
}

#wrapper{
width:955px;
margin:50px auto ;
}

#header{
height:305px;
}

#topright{
height:305px;
background:transparent url(images/lynx-top-right-bg.jpg) top no-repeat;
width:627px;
}

#hydronic{
width:627px;
text-align:center;
padding-top:20px;
}

#content{
background:#eef4f4 url(images/inner_bg_base.jpg) bottom no-repeat;
min-height:404px;
}

#content_txt{
	padding:0 25px 0 85px;
	width:845px;
	color:#00588c;
	font-size:14px;
	line-height: 18px;
}

#menuarea{
	padding-top:186px;
	height:25px;
	width: 620px;
}

#content_txt p{
	margin:0 0 10px 0;
}


.imagerhs{
margin:0 0 7px 7px;
}

#footer-text {
	padding-top: 0px;
	color:#007dc6;
	width: 955px;
	text-align:center;
	font-size: 11px;
	height: 30px;
}



a.footer_wt:link{
height:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:130%;
font-size:10px;
color:#007dc6;
padding:0;
}

.footer_wt{
height:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:130%;
font-size:10px;
color:#007dc6;
padding:0;
}

a.footer_wt:visited{
height:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:130%;
font-size:10px;
color:#007dc6;
padding:0;
}

a.footer_wt:hover{
height:100%;
font-family:Verdana, Arial, Helvetica, sans-serif;
line-height:130%;
font-size:10px;
color:#fff;
padding:0;
}

h2{
font-size:17px;
margin:0 0 3px 0;
}

.grey{
color:#333;
}

input, textarea{
border:#ccc 1px solid;
font-size:12px;
color:#666;
width:270px;
padding:3px;
}

div#content_txt .small{
font-size:8px;
}